BEGIN;
DROP TABLE IF EXISTS awsaccount;
DROP TABLE IF EXISTS awsathenadatacatalog;
DROP TABLE IF EXISTS awsbackupbackupvault;
DROP TABLE IF EXISTS awsbatchcomputeenvironment;
DROP TABLE IF EXISTS awsbatchjobdefinition;
DROP TABLE IF EXISTS awsbatchjobqueue;
DROP TABLE IF EXISTS awscassandrakeyspace;
DROP TABLE IF EXISTS awscloudfrontdistribution;
DROP TABLE IF EXISTS awscloudsearchdomain;
DROP TABLE IF EXISTS awscredentialreport;
DROP TABLE IF EXISTS awsdynamodbglobaltable;
DROP TABLE IF EXISTS awsdynamodbtable;
DROP TABLE IF EXISTS awsec2eip;
DROP TABLE IF EXISTS awsec2instance;
DROP TABLE IF EXISTS awsec2networkacl;
DROP TABLE IF EXISTS awsec2networkinterface;
DROP TABLE IF EXISTS awsec2securitygroup;
DROP TABLE IF EXISTS awsec2volume;
DROP TABLE IF EXISTS awsec2vpc;
DROP TABLE IF EXISTS awsec2vpcpeeringconnection;
DROP TABLE IF EXISTS awsecscluster;
DROP TABLE IF EXISTS awsefsfilesystem;
DROP TABLE IF EXISTS awsekscluster;
DROP TABLE IF EXISTS awselasticachecluster;
DROP TABLE IF EXISTS awselasticbeanstalk;
DROP TABLE IF EXISTS awselasticloadbalancingloadbalancer;
DROP TABLE IF EXISTS awselasticloadbalancingv2loadbalancer;
DROP TABLE IF EXISTS awselasticsearchdomain;
DROP TABLE IF EXISTS awsemrcluster;
DROP TABLE IF EXISTS awsfsxfilesystem;
DROP TABLE IF EXISTS awsglaciervault;
DROP TABLE IF EXISTS awsiamgroup;
DROP TABLE IF EXISTS awsiampolicy;
DROP TABLE IF EXISTS awsiamrole;
DROP TABLE IF EXISTS awsiamuser;
DROP TABLE IF EXISTS awskmskey;
DROP TABLE IF EXISTS awslakeformationresource;
DROP TABLE IF EXISTS awslambdafunction;
DROP TABLE IF EXISTS awslightsaildatabase;
DROP TABLE IF EXISTS awslightsailinstance;
DROP TABLE IF EXISTS awslightsailloadbalancer;
DROP TABLE IF EXISTS awsneptunecluster;
DROP TABLE IF EXISTS awsneptuneinstance;
DROP TABLE IF EXISTS awsqldbledger;
DROP TABLE IF EXISTS awsrdsdbinstance;
DROP TABLE IF EXISTS awsredshiftcluster;
DROP TABLE IF EXISTS awsregion;
DROP TABLE IF EXISTS awsroute53hostedzone;
DROP TABLE IF EXISTS awss3bucket;
DROP TABLE IF EXISTS awss3bucketobject;
DROP TABLE IF EXISTS awssecretsmanager;
DROP TABLE IF EXISTS awsstoragegatewaygateway;
DROP TABLE IF EXISTS orvnshadowaccount;
COMMIT;
